Subject: RE: Address config for FMIPv6 (was Re: [mobile-ip] FMIPv6: FBU transmission text)

From: <[email-masked]>
Date: Fri, 20 Jun 2003 16:59:44 -0500

> 
> > In fact, from two years ago, I have been deeply impressed with
> > your efforts to make your seamless handover protocol completely.
> 
> Correction: the protocol is the WG's protocol, not Rajeev's. 
> Rajeev is the document editor.
> 
>             jak

Thanks for the correction James. I do agree that people should recognize
the fact that this WG draft is a collective effort and not the work of
any single individual. Document editors however should also be recognized
for their efforts in sewing things together. In the Mobile IP WG we have
had, and continue to have many document editors whose effors are really
appreciated.

-Basavaraj